Subject: RE: Comments On Technical Conference, RP00-336
From: [email-masked]
To: [email-masked]
Date: Fri, 12 Oct 2001 05:04:51 -0700 (PDT)

I did not see this.  Thank you.  I think they did a very good job in their comments.

-----Original Message-----
From: Cantrell, Rebecca W. 
Sent: Thursday, October 11, 2001 5:11 PM
To: Tholt, Jane M.
Cc: Lawner, Leslie; Fulton, Donna
Subject: FW: Comments On Technical Conference, RP00-336

Janie -- I assume you already knew about this, but just in case.....

-----Original Message----- 
From: Amelia Rivera 
Sent: Thu 10/11/2001 3:30 PM 
To: [email-masked]; Cantrell, Rebecca W.; [email-masked]; [email-masked]; [email-masked] 
Cc: [email-masked]; [email-masked]; Michael Haddad; Joseph KOURY; Michael THOMPSON 
Subject: Comments On Technical Conference, RP00-336

Attached is a draft of Richardson Energy's comments on the technical conference in El Paso's Docket No. RP00-336. The comments must be filed on Monday  October 15, 2001.

 As discussed at the conference, Richardson's comments focus on opposition to El Paso's proposal to split its 6 existing pooling points into 20 points. From past discussions, we hope and anticipate that your company or client will be taking a similar position. In that regard, we are circulating these draft comments to facilitate the presentation of common positions by similarly situated parties. We hope this draft will be of help to you in preparing your comments.

Thank you.